/api/v1/biz/login/qrcodes/{serverCode}Returns the current QR code status. Poll every ~2 seconds and stop as soon as the status is no longer PENDING.
Polling handle returned when the QR code was created
Example: <64-char handle>
Bearer token: `Bearer <biz_app JWT>`, where the `biz_app` token is issued by `POST /api/v1/biz/token`
Example: Bearer <biz_app JWT>
Example: {{$string.uuid}}
Example: application/json
Current QR code status. Additional session fields are present only when the status is `SUCCESS`
JWT ID of the device session. Present only on `SUCCESS`
Wonder user ID
User display name
User email address
The `user_grant` JWT for this device session
Current QR code status
PENDINGSUCCESSREJECTEDEXPIRED
Authorized user ID. Present only on `SUCCESS`.
Business ID
Business display name
Registered legal name of the business
Device ID of the delivered session
QR code expiration time
Authorized business ID. Present only on `SUCCESS`
Polling handle
Refresh token for this device session
Access token expiration time
Refresh token expiration time. `null` means it never expires